Subject: Re: bug#45552: 28.0.50; bootstrap-emacs apparently not correctly codesigned

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 07 Jun 2022 14:20:28 +0200

Philipp <[email-masked]> writes:

>> I think we fixed some problems around code signing recently. Is this
>> still an issue?
>
> Right now `gmake' appears to work, but I've only tried it once so far,
> so I'm far from certain.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

It seems to work fine for me, at least, and I haven't seen any reports
about this, so I'm closing this bug report.  If it's still an issue,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no